Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 6561

Summary: gnome-help-browser is a http blackhole
Product: [Retired] Red Hat Linux Reporter: Geoff Reedy <geoff+fedora>
Component: gnome-coreAssignee: Michael Fulbright <msf>
Status: CLOSED WONTFIX QA Contact:
Severity: low Docs Contact:
Priority: medium    
Version: 6.1CC: geoff+fedora
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-11-02 16:43:44 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Geoff Reedy 1999-10-31 07:04:01 UTC
With the redhat patches to the gnome-help-browser to
disable http support there is no way to follow an http
link in any documentation.  Instead of http being UNKNOWN
it should somehow call gnome_url_show, opening the http
document in netscape or whatever the user has set http
URLs to open with.

------- Additional Comments From   10/31/99 16:06 -------
I worked out a patch.  It could probably be a little cleaner but it
works.  As an aside, it'd be nice if October GNOME could be released
as a "Package Enhancement."

Comment 1 Geoff Reedy 1999-10-31 21:07:59 UTC
I worked out a patch.  It could probably be a little cleaner but it
works.  As an aside, it'd be nice if October GNOME could be released
as a "Package Enhancement."

Comment 2 Michael Fulbright 1999-11-02 16:43:59 UTC
There are future plans to use mozilla for the help browser and
http transport will be supported.